package com.zhongshu.card.client.type.paySetting;

import lombok.Getter;

/**
 * 结算规则
 */
public enum RegularType {
    Day("每天"),
    Week("每周"),
    Month("每月"),
    ;

    @Getter
    private String remark;

    RegularType(String remark) {
        this.remark = remark;
    }
}
